tekst = '''
Ala ma kota 0123.
Żółte żonkile na łące pełnej gąsek.
Zażółć gęślą jaźń.
'''

with open('nowy_utf.txt', mode='w', encoding='UTF-8') as plik1:
    print(tekst, file=plik1)

with open('nowy_win.txt', mode='w', encoding='cp1250') as plik2:
    print(tekst, file=plik2)

print('Gotowe')
